html{
    scroll-behavior: smooth;
}
body{
    background: #F0F0F0;
}
.consinglepost{
    max-width: 1250px;
}
p {
    font-size: 17px;
    line-height: 1.4em;
}
h2 {
    font-size: 27px;
}

.avatar_time_bl{
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 300px;
}
.avatar_time_bl img{
    width: 16px;
    height: 16px;
}
.fs{
    display: flex;
    gap: 5px;
    align-items: center;
}
#breadcrumbs{
    margin-bottom: 10px;
}
.postInformaion{
    margin-top: 15px;
}
.blog-page-heading{
    font-weight: 600;
    font-size: 35px;
}
.rightBlog{
    padding: 20px;
    background: white;
    border-radius: 8px;
}
.contentPost{
    padding-top: 20px;
}
.imagePostCon img{
    width: 100%;
    max-height: 200px;
    object-fit: cover;
    border-radius: 5px;
}
#toc{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.toc{
    padding: 10px;
    margin-top: 10px;
  background: #F0F0F0;
    border-radius: 5px;
    margin-bottom: 20px;
}
#toc a{
    color: black;
    font-size: 17px;
}
#toc li{
    padding-bottom: 7px;
}
ul li::before {
    content: "\2022";
    color: #3262C0;
    font-weight: bold;
    display: inline-block;
    width: 14px;
    margin-left: 3px;
    font-size: 25px;
    line-height: 0;
}
ul {
    list-style: none;
}
.inp {
    width: 90%;
    color: black;
    padding: 10px;
    margin-bottom: 7px;
    background: white;
    text-align: center;
    border: 1px solid black;
    border-radius: 3px;
    --tw-border-opacity: 1;
    --tw-shadow: 0 1px 2px 0 rgba(0,0,0,0.05);
    border-color: rgba(209,213,219,var(--tw-border-opacity));
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow);
    display: block;
    width: 100%;
}
.formSideBar{
    background: white;
    border: 2px solid #C8EAEB;
    border-radius: 8px;
    padding: 6px 12px;
    margin-top: 45px;
}
.nextStep {
    background: #1AACAC;
    border: none;
    color: black;
    width: 100%;
    padding: 7px;
    border-radius: 3px;
    margin: 5px 0;
    font-weight: 600;
    font-size: 19px;
}
.sendDataUpdate{
    background: #1AACAC;
    border: none;
    color: black;
    width: 100%;
    padding: 7px;
    border-radius: 8px;
    margin: 5px 0;
    font-weight: 600;
    font-size: 19px;
}
.formSideBar img{
    width: 136px;
    margin-right: auto;
    margin-left: auto;
    display: block;
    margin-top: -65px;
}
.titleForm{
    font-size: 19px;
    font-weight: 600;
    text-align: center;
}
.textForm{
    text-align: center;
    font-size: 15px;
}
#kopotGamel_next{
    display: none;
}
#kopotGamel_previous{
    display: none;
}
.postSameCategory{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 8px;
    margin-bottom: 12px;
    align-items: center;
}
.postSameCategory img{
    width: 100%;
    height: 5rem;
    object-fit: cover;
    border-radius: 5px;
}
.postsConLeft{
    background: white;
    padding: 5px;
    border-radius: 5px;
    margin-top: 10px;
}
.post-title a{
    color: black;
}
.postsConLeft h2{
    padding-top: 10px;
    font-size: 20px;
    margin-bottom: 15px;
}
.videoPost{
    background: white;
    border-radius: 5px;
    padding: 5px;
    margin-top: 20px;
}
.videoPost h2{
    padding-top: 10px;
    font-size: 20px;
    margin-bottom: 15px;
}

.areaTitle h2{
    text-align: center;
}
.driver {
    width: 100%;
    max-width: 350px;
    height: 9px;
    background-color: transparent;
    background-image: linear-gradient(141deg, #4C52D8 30%, #70ADCD 100%);
    margin-right: auto;
    margin-left: auto;
}
.custom-model-mainVideo {
    text-align: center;
    overflow: hidden;
    position: fixed;
    top: 10%;
    right: 0;
    bottom: 0;
    left: 0; /* z-index: 1050; */
    -webkit-overflow-scrolling: touch;
    outline: 0;
    opacity: 0;
    -webkit-transition: opacity 0.15s linear, z-index 0.15;
    -o-transition: opacity 0.15s linear, z-index 0.15;
    transition: opacity 0.15s linear, z-index 0.15;
    z-index: -1;
    overflow-x: hidden;
    overflow-y: auto;
}

.model-openVideo {
    z-index: 99999;
    opacity: 1;
    overflow: hidden;
}
.custom-model-innerVideo {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    display: inline-block;
    vertical-align: middle;
    width: 750px;
    margin: 30px auto;
    max-width: 97%;
}
.custom-model-wrapVideo {
    display: block;
    width: 100%;
    position: relative;
    background-color: transparent;
    background-clip: padding-box;
    outline: 0;
    text-align: right;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: calc(100vh - 70px);
    overflow-y: auto;
}
.model-openVideo .custom-model-innerVideo {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    position: relative;
    z-index: 999;
}
.model-openVideo .bg-overlayVideo {
    animation-duration: 0.7s;
    background-color: #344a7e8f;
    z-index: 99;
}
.bg-overlayVideo {
    background: rgba(0, 0, 0, 0);
    height: 100vh;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    -webkit-transition: background 0.15s linear;
    -o-transition: background 0.15s linear;
    transition: background 0.15s linear;
}
.close-btnVideo {
    position: absolute;
    left: 0px;
    right: 10px;
    top: -35px;
    cursor: pointer;
    font-size: 65px;
    z-index: 999999;
    color: #fff;
    width: 57px;
}
#youtubeExpert{
    width: 100%;
    border: 5px solid #362FD9;
    border-radius: 8px;
}
@media(min-width: 1120px){
    #youtubeExpert{
        height: 380px;
    }
}
@media(max-width: 600px){
	.model-open_popMoble .custom-model-inner_popMoble {
		top:5% !important;
	}
    .mobile-padding{
        padding-right: 5px;
        padding-left: 5px;
    }
    .info_profile{
        font-size: 15px;
    }
    h3{
        font-size: 19px;
    }
    .postsConLeft{
        margin-top: 30px;
    }
    .blog-page-heading {
        font-size: 25px;
        font-weight: 600;
    }
    #breadcrumbs{
        font-size: 13px;
    }
    .breadcrumbs a {
        color: black;
        font-size: 13px;
    }
    .fs{
        font-size: 13px;
    }
    .avatar_time_bl{
        margin-top: 14px;
    }
    .rightBlog{
      padding: 10px;
    }
    .imagePostCon img{
        max-height: 127px;
    }
    #toc{
        padding-right: 0;
        grid-template-columns: 1fr;
    }
    h2 {
        font-size: 22px;
    }
}
.post-title{
    line-height: 1.2rem;
}
.areaTitle{
    padding-top: 4%;
}

.btnPopUp button{
    position: fixed;
    bottom: 0;
    width: 100%;
    right: 0;
    z-index: 99;
    background: #362FD9;
    border: none;
    color: white;
    min-width: 200px;
    padding: 17px 0;
    font-size: 18px;
    font-weight: 500;
    margin-top: 10px;
}

.custom-model-main_popMoble {
    text-align: center;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; /* z-index: 1050; */
    -webkit-overflow-scrolling: touch;
    outline: 0;
    opacity: 0;
    -webkit-transition: opacity 0.15s linear, z-index 0.15;
    -o-transition: opacity 0.15s linear, z-index 0.15;
    transition: opacity 0.15s linear, z-index 0.15;
    z-index: -1;
    overflow-x: hidden;
    overflow-y: auto;
}

.model-open_popMoble {
    z-index: 99999;
    opacity: 1;
    overflow: hidden;
}
.custom-model-inner_popMoble {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    margin: 30px auto;
    max-width: 100%;
}
.custom-model-wrap_popMoble {
    display: block;
    width: 100%;
    position: relative;
    background-color: transparent;
    background-clip: padding-box;
    outline: 0;
    text-align: right;
    padding: 0 3%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: calc(100vh - 70px);
    overflow-y: auto;
}
.model-open_popMoble .custom-model-inner_popMoble {
    top: 10%;
    padding: 10px;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    position: relative;
    z-index: 999;
}
.model-open_popMoble .bg-overlay_popMoble {
    animation-duration: 0.7s;
    background-color: #1aacac69;
    z-index: 99;
}
.bg-overlay_popMoble {
    background: rgba(0, 0, 0, 0);
    height: 100vh;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    -webkit-transition: background 0.15s linear;
    -o-transition: background 0.15s linear;
    transition: background 0.15s linear;
}
.close-btn_popMoble {
    position: absolute;
    left: 10px;
    cursor: pointer;
    font-size: 31px;
    z-index: 999999;
    text-align: center;
    color: black;
    width: 48px;
    border-radius: 30px;
    margin-top: -6px;
}
@media(min-width: 1140px) {
    .btnPopUpTable {
        display: none;
    }
}

.custom-select {
    position: relative;
    display: block;
    margin-right: auto;
    margin-left:auto;
    height: 45px;
    padding: 8px 0;
    /*background-image: url(https://www.igemel-net.co.il/wp-content/uploads/2023/11/down-5.png);*/
    background: white url(https://www.igemel-net.co.il/wp-content/uploads/2023/11/down-5.png) no-repeat left center;
    background-size: 20px;
    font-size: 15px;
    color: black;
    border-radius: 0.375rem;
}

.custom-select select {
    display: none;
}

.select-styled {
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 30px;
    padding-top: 3px;
    cursor: pointer;
}

.select-options {
    position: absolute;
    background-color: #fff;
    border: 1px solid #ccc;
    border-top: none;
    width: 100%;
    /* bottom: 0; */
    z-index: 99;
    top: 102%;
    max-height: 320px;
    overflow-y: auto;
    display: none;
    right: 0%;
}
@media(max-width: 600px){
    .select-options{
position: fixed;
    background-color: #fff;
    border: 1px solid #ccc;
    border-top: none;
    width: 86%;
    bottom: 0;
    z-index: 99;
    top: 70%;
    max-height: 320px;
    overflow-y: auto;
    display: none;
    right: 7%;
    }
    .select-option {
        padding: 3px 10px !important;
    }
}

.select-option {
    padding: 5px 10px;
    cursor: pointer;
    font-size: 15px;
}

.select-option:hover {
    background-color: #f4f4f4;
}
